[DLOGIN]
SHOWCHECK=Y
DUN=系统管理员
CFLAG=Y
DPW=19181F1E1D1C




[MAINEXE]
EXE=CySoft.exe

[DBG_FMT]
FMT=Y

[POS设置]
默认销售仓库=店铺
[件薪]
0.3=
0.02=

[配置文件列表]
主配置文件SYS_GF=Config\SYS_GF.INI
查询配置文件Search=Config\Search.INI
数据提交配置文件EntityParams=Config\EntityParams.INI
[前台销售显示帮助]
显示=Y

[用户设置]
默认登录用户=
输入法=微软王码五笔86版
[库存显示资料]
显示库存为零资料=Y
[支付方式]
现金=2
刷卡=
挂帐=1
[计量单位]
斤=
箱=
包=
支=
个=
张=
[所属部门]
生产部=
销售部=
财会=
[性别]
男=
女=
[付款方式]
现金=
支票=
刷卡=
[前台支付方式]
现金=1
刷卡=2
挂帐=
[销售部门]
前台=
门店=
[班次]
A班=
B班=
C班=
[售价类型]
默认售价=
批发价=
会员价=
[帐套用户资料]
公司名称=维客科技有限公司
公司地址=端州二路13号之一
联系电话=2550257
传真号码=0758-2329351
邮政编码=430015
电子邮箱=wikisoft@163.com
网页地址=www.wikisoft.cn
单据表头名称=维客五金建材销售管理系统
